<?php session_start();

	include_once("connection.php");
	
	
if(isset($_GET['getCountriesByLetters']) && isset($_GET['letters'])){
	$letters = $_GET['letters'];
	$letters = preg_replace("/[^a-z0-9 ]/si","",$letters);
//echo "dist :".$_SESSION["txtlocation"];
//echo "select distinct cityname from geoname_lk where district_n='".$_GET['district']."' and cityname like  '".$letters."%' order by cityname";
	$res = $dbinv->query("select distinct barnd_name from brand_mas where  barnd_name like  '".$letters."%' order by barnd_name") or die("Error";

	//$res = $dbinv->query("select distinct cityname from geoname_lk where district_n like '".$letters."%' order by cityname") or die("Error";

	while($inf = $res->fetch()){
		echo $inf["barnd_name"]."|";
	
	}	
}
?>

